search cancel

After upgrading to Messaging Gateway 10.6.0 you cannot edit any scanner's settings

book

Article ID: 162787

calendar_today

Updated On:

Products

Messaging Gateway

Issue/Introduction

After performing the upgrade to 10.6.0-3 or 10.6.0-5 you get an Application Error when you attempt to edit any scanner under Administration -> Configuration.

Also, you will get an error any time you make any global changes that require communicating with the scanners, such as editing the bad or good senders list.

 

 

Cause

This happens when the Annotation for "Disarm failure warning" is deleted any time prior to performing the upgrade from 10.5.4 to 10.6.0. This is located under Content -> Annotations.

Resolution

This issue has been resolved in Messaging Gateway version 10.6.0-7.